{
  "@alipay/core-antbuilder": "*",
  "industry-name": "smartcommunity",
  "publicComponents": {
    "owner-card": {
      "type": "ownerGetCardNew",
      "path": "/components/owner-card/index"
    },
    "get-card": {
      "type": "ownerGetCard",
      "path": "/components/get-card/index"
    },
    "card-right": {
      "type": "advertiseComponent",
      "path": "/components/card-right/index"
    },
    "card-failed": {
      "type": "ownerGetCardFail",
      "path": "/components/card-failed/index"
    }
  },
  "publicPages": {
    "area-select": {
      "path": "/pages/area-select/index"
    }
  }
}